Subject: FAQs
From: Nusan Dubey <[email-masked]>
To: Arjun Hurry <[email-masked]>, Shubham Paliwal <[email-masked]>, Drishti Tiwari <[email-masked]>, "Pravesh Singh" <[email-masked]>, Akihiko Yamamoto <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 27 Jul 2020 05:24:18 -0700 (MST)

Hi All, 

As discussed with Pritish in our previous meeting. You will have to send 3 FAQs at the end of each month to me. To the new agents, you do not have to send the FAQs for this month. However, I am emailing you so that you know how to proceed with it when you do have to send the FAQs in August. 

For @AJ, @pravesh and @yama 
I have attached a FAQ for your reference. 

You create your content in a word document and then the title of the file should be the name of the FAQ and you should also let me know if the FAQ is meant for public viewing or internal. 
For example, if you look at the attached document. In-flight adapter is the name of the FAQ and Internal is the accessibility for that FAQ. 

I do understand that all of you have been informed a little late and it could take you some time to create the FAQs. However, please make sure that you deliver them by 31st July EOD as that is the deadline for all the agents and Andres is very strict about getting them reviewed and published on time. 

Please let me know if you have any doubts regarding this. 

Thanks, 
Nusan